List registered Passkeys

Lists all registered Passkeys for a User with a valid Access Token.

GET
/identity/v2/auth/account/passkey

Lists all registered Passkeys for a User with a valid Access Token.

Authorization

BearerToken APIKey
AuthorizationBearer <token>

Bearer token for user authentication

In: header

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

access_token?string

Access Token of the User

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/auth/account/passkey?access_token=493318dd-487a-439b-8302-5e27f1110244"
{
  "Credentials": [
    {
      "Id": "43e4417bd2de4a1fa82445274f864203",
      "Authenticator": "iCloud Keychain",
      "Identifier": "efdc233182cd4f578432d2134ea75081",
      "CreatedAt": "2024-06-03T08:40:58.088Z"
    }
  ]
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}